Subject: Re: Tracking Info
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Wed, 10 Sep 2014 10:07:47 -0400

Hello Nick.
I have a count on these.  Looks like we had about 15 cases (about 180 binders) that were defective and/or damaged.  Let me know if you have questions.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, July 24, 2014 4:03 PM
To: Michael B 
Subject: Re: Tracking Info

No pics needed, just let me know when you have a total and I will handle it.

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Thursday, July 24, 2014 3:53pm
To: [email-masked]
Subject: Re: Tracking Info

Just got it.  But there was some damage on one of the pallets.  I can send some pics.
Thank you,
Michael B
LLPS

From: [email-masked]
Sent: Thursday, July 24, 2014 3:26 PM
To: Michael B
Subject: Re: Tracking Info
They assured me it would be there shortly, keeping my fingers crossed.

Let me know.

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Thursday, July 24, 2014 2:02pm
To: [email-masked]
Subject: Re: Tracking Info

Hello Nick.
I wanted to let you know that the order has still not been delivered (2 pm EST).  ?
Thank you,
Michael B
LLPS

From: [email-masked]
Sent: Thursday, July 24, 2014 9:28 AM
To: Michael B
Subject: Re: Tracking Info
Mike,

I'm told today at 1:00, same carrier.

Let me know if it doesn't get there.

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Thursday, July 24, 2014 9:20am
To: [email-masked]
Subject: Re: Tracking Info

Hello Nick.
Yes we did get the first order of binders last Friday.  Can you tell me when the balance can be expected to arrive?  Much appreciated!
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Tuesday, July 22, 2014 9:42 AM
To: Michael B 
Subject: Tracking Info

Hi Mike,

I'm back in the office, I see that Earl Squire signed for the first delivery on Friday.

The second part of the order is showing estimated delivery tomorrow with Estes Express PRO # 121-9282214. I am having a logistics coordinator call the trucking company to ensure that they have a lift gate for tomorrows delivery.

Let me know if I can be of help.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST